# 表格组件 #

## 使用

``` javascript
		<info-box :exam-tracks="examTracks" :title="'All CCNA dumps list'" :tabel-header="tabelHeader" :kf-url="kfUrl"></info-box>
```



## 参数 ##
## 1.exam-tracks ##

####  传参类型：Array ####

#### 传参内容：表格数据参数

####  参数架构：
```javascript
		[{
		TYPE: String, //不填 占位但不显示
		CODE: String, //不填不显示
		NUMBER: String,   //不填不显示
		COVERAGE: String,  //若不填则默认100% cover
		STUDYTIME: String,  //若不填则默认7 Days
		query1: String, //不填不显示
		query2: String //不填不显示
		}]


		// 与tabel-header的参数 索引位置一一对应 若无对应项，则可以不填


//示例
				{
					TYPE: 'CCNA Certifications',
					CODE: '200-301',
					NUMBER: '104'
				}, {
					TYPE: 'CCNA Certifications',
					CODE: '200-901',
					NUMBER: '102'
				}
```


## 2.title ##

#### 传参类型：String  ####

#### 传参内容：模块的title部分

#### 参数架构：'String'



## 3.tabel-header

#### 传参类型：Array

#### 传参内容：表格头部部分

#### 参数架构：

```javascript
			[{
				head: String, // 表头标题显示文字 必填
				mobileShow: Boolean // 决定是否在移动端显示 若不填 则默认为true
			}]

//示例

			[{
				head: 'CATEGORIES',
				mobileShow: false
			}]
```


## 4.kf-url

#### 传参类型：String  ####

#### 传参内容：get now 点击跳转的链接部分

#### 参数架构：'https://tb.53kf.com/code'





# 战报组件

## 参数

## img-list

#### 传参类型：Array

#### 传参内容：表格头部部分

#### 参数架构：

``` javascript
				[
                    {
                        title: String //图片下标文字 必填
                        img: String  //图片路径  必填
                    }
                ]


                

//示例
				[{
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna01.jpg'
				}, {
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna02.jpg'
				}, {
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna03.jpg'
				}, {
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna04.jpg'
				}, {
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna05.jpg'
				}, {
					title: '200-301',
					img: 'https://image.cciedump.spoto.net/ccna/ccna06.jpg'
				}]

```







# 计时器模块

## 参数

## limit-data

#### 传参类型：Object

#### 传参内容：计时器数据对象

#### 参数架构：

```javascript
				{	
                    type： String // 必填 可选填'btn' 或 'paragraph' 区分底部格式
                    head: String, // 必填 模块标题
                    title: String, //必填  头部标题
                    paragraph： String  //选填， 若isMobile为false 则必填 否则段落为空
                    btn： String   //选填，  若isMobile为true 则必填 否则按钮文字为空
                    url： String  //若type为btn 则必填 否则按钮不能生效
                }			




//示例
		limitData:	{
					head: 'Limited Offer',
					title: 'Pass Your IT Certifications In First Attempt!',
					paragraph: 'SPOTO Offers 100% Real and Valid IT Exam Dumps, 100% Same with the Real Exam. SPOTO, the Leader of IT Certification Online Traing for 17 Years, helped 2111 + Candidates to Get Their Cisco CCIE Certifications.Our Products cover Cisco, ISC, Amazon AWS, and Other IT Exams.With SPOTO Can Help You Boost Your Salary And Advance Your IT Networking Career Fast.'
					}

// 示例2

		limitData: {
					type: 'btn',
					head: 'Limited Offer',
					title: 'Pass Your IT Certifications In First Attempt!',
					btn: 'Get Special Offers',
					url: 'https://tb.53kf.com/code/client/10172212/1?custom_channel=sem'
					},
```



```html

		<limit :limit-data="limitData"></limit>
```





# 评论组件

## 使用

``` javascript
<comment :comment-list="commentList"></comment>
```



## 参数 

## comment-list

### 传参类型：Array

### 传参内容： 评论列表

### 参数架构：

```javascript
	[
        {
            avatar: String // 头像图片路径
            name: String   // 评论角色名字
            occupation: String //评论角色职业
            comment： String // 评论内容
        }
    ]	


//示例
		commentList: [{
						avatar: require('~/static/img/1.afcaa2e.png'),
						name: 'Jasper',
						occupation: 'IT engineer',
						comment: "Lucky me! I passed the CISA exam at once, although practice the spoto cisa dump twice, I am still worry about failing the exam for it's my first time to buy dump from spoto, i did try some shared on website however, those dump are very old thus I bought spoto latest dump. Thanks for your guy support!"
						},
						{
						avatar: require('~/static/img/2.8d43721.png'),
						name: 'Hudson',
						occupation: 'IT engineer',
						comment: "Thanks for SPOTO dumps, all questions are from the dumps, however i failed to remember all questions and answers thus didn't get full score, anyway, dump worked."
						},
						{
						avatar: require('~/static/img/3.d9a08e0.png'),
						name: 'Isaac',
						occupation: 'IT engineer',
						comment: "Almost all questions are from spoto cisa dumps, that's really awesome, and I'm going to take cism exam next, hope your dump can help me pass also"
						}]
```





